<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
	<meta name="robots" content="index, follow">
    <link rel="shortcut icon" type="image/png" href="<?php if (get_option('site_icon')){echo get_site_icon_url();}else{ echo get_template_directory_uri().'/favicon.png';}?>">
    
	
    <title><?php the_title(); ?></title>

	<?php wp_head(); ?>

    
<!-- Analytics -->
 
<!-- Analytics END -->
    
</head>
<body class="  <?php echo implode(" ",get_body_class()); ?>">
<!-- Main container -->
<div class="page-container">
    
<?php get_header(); ?>

<!-- main -->
<div class="bloc site-content tc-paynes-grey" id="main">
	<div class="container content-area bloc-md-lg bloc-md">
		<div class="row hero-section">
			<div class="col-12 entry-header">
				<h1 class="mg-md page-title">
					<?php echo the_archive_title();?>
				</h1>
			</div>
		</div>
		<div class="row site-main">
			<?php if (have_posts()) { while (have_posts()) { the_post(); get_template_part('parts/content-item-5'); } }else{ get_template_part('parts/load-error'); } ?>
		</div>
		<div class="row pagination">
			<div class="col">
				<div class="pagination-links"><div class="wp-paginate"><?php the_posts_pagination(); ?></div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- main END -->

<!-- ScrollToTop Button -->
<a class="bloc-button btn btn-d scrollToTop" onclick="scrollToTarget('1',this)"><svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 32 32"><path class="scroll-to-top-btn-icon" d="M30,22.656l-14-13-14,13"/></svg></a>
<!-- ScrollToTop Button END-->


<?php get_footer(); ?>

</div>
<!-- Main container END -->
    
<?php wp_footer(); ?>

<!-- Additional JS -->
<script type='text/javascript' src="<?php echo get_template_directory_uri(); ?>/js/lazysizes.min.js" defer></script>
<!-- Additional JS END -->


</body>
</html>
