<?php

/* Template Name: Left Sidebar
*  Template Post Type: post
*/



?><!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
	<meta name="robots" content="index, follow">
    <link rel="shortcut icon" type="image/png" href="<?php if (get_option('site_icon')){echo get_site_icon_url();}else{ echo get_template_directory_uri().'/favicon.png';}?>">
    
	
    <title><?php the_title(); ?></title>

	<?php wp_head(); ?>

    
<!-- Analytics -->
 
<!-- Analytics END -->
    
</head>
<body class="  <?php echo implode(" ",get_body_class()); ?>">
<!-- Main container -->
<div class="page-container">
    
<?php get_header(); ?>


<?php if (have_posts()) : while (have_posts()) : the_post(); ?>


<!-- main -->
<div class="bloc site-content tc-paynes-grey" id="main">
	<div class="container content-area bloc-md-lg bloc-md">
		<div class="row main-content row-style">
			<div class="col left-sidebar">
				<div class="row sit-sidebar">
					<div class="col sit-sidebar-container">
						<div class="sidebar widget-zone"><?php dynamic_sidebar('right-sidebar'); ?>
						</div>
					</div>
				</div>
			</div>
			<div class="col-lg-8">
					<div class="row">
						<div class="post-hero-section offset-lg-0 col-lg-12">
							<p class="entry-category meta-link-decoration text-center text-lg-start">
								<?php echo the_category(', ') ;?>
							</p>
							<h1 class="mg-md post-title text-lg-start">
								<?php the_title(); ?>
							</h1>
							<p class="link-decoration text-center post-entry-meta text-lg-start">
								By <a class="link-decoration" href="<?php echo get_permalink(); ?>"><?php the_author(); ?></a> / <?php echo get_the_date(); ?>
							</p>
							<div class="  post-featured-image">
								<?php
if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
the_post_thumbnail( 'large' );
}
?>

								
							</div>
							<div class="entry-content"><div><?php the_content(); ?></div>
								</div>
							<div class=" entry-tags">
										<?php

$post_tags = get_the_tags();
if ( ! empty( $post_tags ) ) {
	echo "<strong>TAGS: </strong>";
	echo get_post_tag_links(', ');

} 

?>
										
									</div>
							<div class="row post-navigation">
											<div class="col nav-previous">
												<div >
													<?php 

	previous_post_link( '<p class="previous-link"><strong>← PREVIOUS</strong><br></p><p class="link-decoration">%link</p><p></p>' ); 

?>
													
												</div>
											</div>
											<div class="col nav-next">
													<div >
														<?php 

	next_post_link( '<p class="next-link"><strong>NEXT →</strong><br></p><p class="link-decoration">%link</p><p></p>' );

?>
														
													</div>
												</div>
										</div>
						</div>
						<div class="comments-area offset-lg-0 col-lg-12">
												<div class="comments"><div class="wp-comments-container wp-comments-round-avatars"><?php comments_template(); ?></div>
												</div>
											</div>
					</div>
				</div>
		</div>
	</div>
</div>
<!-- main END -->

<!-- ScrollToTop Button -->
<a class="bloc-button btn btn-d scrollToTop" onclick="scrollToTarget('1',this)"><svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 32 32"><path class="scroll-to-top-btn-icon" d="M30,22.656l-14-13-14,13"/></svg></a>
<!-- ScrollToTop Button END-->


<?php endwhile; ?>
<?php endif; ?>


<?php get_footer(); ?>

</div>
<!-- Main container END -->
    
<?php wp_footer(); ?>

<!-- Additional JS -->
<script type='text/javascript' src="<?php echo get_template_directory_uri(); ?>/js/lazysizes.min.js" defer></script>
<!-- Additional JS END -->


</body>
</html>
